/************** Competitions Page ****************/

#competitionsWrapper {
	width: 100%;
	height: 100%;
	text-align: center;
	z-index: 10000;
}

#competitionsContainer {
	width: 100%;
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items:center;
	}
	
.competitionsHeadline {
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 90%;
	}

.competitionsWrapper {
	width: 96%;
	background: rgba(255,255,255,0.2);
	color: #fff;
	padding: 5px 2%;
	margin: 3px 0 7px;
	}

.red {
	background: #CC0000;
	}

.competitions_status {
	font-size: min(3.5vw, 16pt);
	line-height: 150%;
	text-align: left;
	font-weight: bold;
	}

.competitions_status_description {
	width: 96%;
	font-size: min(3vw, 12pt);
	line-height: 150%;
	text-align: left;
	padding: 5px 2%;
	margin: 3px 0 7px;
	}

.competitionsKODates {
	width: 96%;
	background: rgba(255,255,255,0.2);
	color: #fff;
	padding: 5px 2%;
	margin: 3px 0 7px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	}

.ko_date_list {
	font-size: min(3.5vw, 14pt);
	line-height: 150%;
	width: 96%;
	color: #fff;
	padding: 5px 2%;
	margin: 3px 0 7px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	font-weight: bold;
	}

.competitions_status_button {
	line-height: 150%;
	text-align: right;
	margin-bottom: 20px;
	}

.competitionsList {
	font-size: min(3vw, 12pt);
	font-weight: normal;
	position: relative;
	clear: both;
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: 10px;
	}

h3.competitionsHeader {
	font-size: min(4vw, 16pt);
	}

.competitionsDisplay {
	font-size: min(4vw, 13pt);
	text-decoration: none;
	border: none;
	text-align: center;
	width: 86%;
	flex-grow: 1;
	margin: 0 auto 5%;
	position: relative;
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
	background: rgba(0,0,0,0.1);
	padding: 7px 2%;
	color : #FFFFFF;
	border: 1px solid #009900;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	}

.new_season_wrapper {
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: 10px;
	margin-bottom: 10px;
	color: rgba(255,255,255,0.75);
	}

#new_season_name_Wrapper {
	width: 50%;
}

.round_1_container, .round_2_container, .round_3_container, .round_4_container, .round_5_container, .round_6_container {
	width: 35%;
}

#home_ko_darts_points_Wrapper, #home_ko_crib_points_Wrapper {
	width: 24%;
}